# Uses of Class
org.eclipse.text.edits.InsertEdit

Packages that use InsertEdit
Package
Description
org.eclipse.text.edits
Provides support for describing and applying textual document editions.

## Uses of InsertEdit in org.eclipse.text.edits

Methods in org.eclipse.text.edits with parameters of type InsertEdit
Modifier and Type
Method
Description
`boolean`
TextEditVisitor.`visit(InsertEdit edit)`
Visits a `InsertEdit` instance.